#ifndef GLOBAL_H
#define GLOBAL_H

// global ARMLIB defines
#include "armlibdefs.h"
// global ARMLIB types definitions
#include "armlibtypes.h"

// project/system dependent defines
// 18.432MHz Ex-Osc.
// PLL = (18.432/OSC_DIV*(PLL_MUL+1) => 95.8464MHz
// F_CPU = PLL/2 =>47.9232MHz
#define F_CPU	47923200
#define	OSC_DIV	5
#define	PLL_MUL	25

#endif
